Subject: [bug#71780] [PATCH v2 7/7] gnu: Add hydroxide.

From: woshilapin <[email-masked]>
Date: Sat, 29 Jun 2024 21:43:25 +0000

Hi Oleg,

I tried to use etc/commiter.scm with some success, but it was breaking on some of the Update commits: I took inspiration on some of the existing commits to improve them. In the end, I believe it's better than it was.

Don't hesitate to point me to some more tooling or documentation, since this is my first experience with guix packaging, and with 'git send-email', there might still be a lot of things that I don't do correctly.

Thank you very much for taking some time reviewing these.
--
Jean SIMARD aka woshilapin